{
  "id": 3133802,
  "name": "The People of the State of Illinois ex rel. John Petrila, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "People ex rel. Petrila v. City of Chicago",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,627",
  "first_page": "673",
  "last_page": "673",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 673"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 678,
    "ocr_confidence": 0.494,
    "sha256": "089e547673f17cfd5530afc6a201fdaef690d68aff12c2e53d33f8245e760c06",
    "simhash": "1:934262fdd4ef9698",
    "word_count": 108
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. John Petrila, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Ray S. Gaskill, W. Arnold Amberg and Michael L. Rosinia, Assistant Corporation Counsel, of counsel.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. John Petrila, appellee, v. City of Chicago et al., appellants.\nGen. No. 30,627.\nPetition for mandamus to compel restoration of license. Writ issued. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Ray S. Gaskill, W. Arnold Amberg and Michael L. Rosinia, Assistant Corporation Counsel, of counsel.\nNo appearance for appellee."
  },
  "file_name": "0673-04",
  "first_page_order": 719,
  "last_page_order": 719
}
